<?php
/**
 * @copyright (c) Kufer Software GmbH, Loisachstrasse 4, D-84453 Mühldorf
 */

namespace Kufer\KuferTools\Allgemein\FreiDefinierbarerMenuepunkt\Seite1;

class Seite1Presenter extends \Kufer\KuferTools\Basis\Presenter\MitRahmenPresenter
{
  protected function getView()
  {
    return new Seite1View($this->getViewModel());
  }

  protected function getViewModel()
  {
    return new Seite1ViewModel();
  }
}